diff --git a/doc/src/sgml/btree-gin.sgml b/doc/src/sgml/btree-gin.sgml
index 46117209ce5..cc8129cf334 100644
--- a/doc/src/sgml/btree-gin.sgml
+++ b/doc/src/sgml/btree-gin.sgml
@@ -38,7 +38,7 @@
   on the current database.
  </para>
 
- <sect2 id="btree-gin-example-usage">
+ <sect2 id="btree-gin-example-usage" xreflabel="Example Usage">
   <title>Example Usage</title>
 
 <programlisting>
@@ -51,7 +51,7 @@ SELECT * FROM test WHERE a &lt; 10;
 
  </sect2>
 
- <sect2 id="btree-gin-authors">
+ <sect2 id="btree-gin-authors" xreflabel="Authors">
   <title>Authors</title>
 
   <para>
diff --git a/doc/src/sgml/btree-gist.sgml b/doc/src/sgml/btree-gist.sgml
index a4c1b99be1f..2d7aaa25896 100644
--- a/doc/src/sgml/btree-gist.sgml
+++ b/doc/src/sgml/btree-gist.sgml
@@ -65,7 +65,7 @@
   on the current database.
  </para>
 
- <sect2 id="btree-gist-example-usage">
+ <sect2 id="btree-gist-example-usage" xreflabel="Example Usage">
   <title>Example Usage</title>
 
   <para>
@@ -108,7 +108,7 @@ INSERT 0 1
 
  </sect2>
 
- <sect2 id="btree-gist-authors">
+ <sect2 id="btree-gist-authors" xreflabel="Authors">
   <title>Authors</title>
 
   <para>
diff --git a/doc/src/sgml/btree.sgml b/doc/src/sgml/btree.sgml
index 027361f20bb..2ed72d6a605 100644
--- a/doc/src/sgml/btree.sgml
+++ b/doc/src/sgml/btree.sgml
@@ -1,6 +1,6 @@
 <!-- doc/src/sgml/btree.sgml -->
 
-<sect1 id="btree">
+<sect1 id="btree" xreflabel="B-Tree Indexes">
 <title>B-Tree Indexes</title>
 
    <indexterm>
@@ -8,7 +8,7 @@
     <secondary>B-Tree</secondary>
    </indexterm>
 
-<sect2 id="btree-intro">
+<sect2 id="btree-intro" xreflabel="Introduction">
  <title>Introduction</title>
 
  <para>
@@ -32,7 +32,7 @@
 
 </sect2>
 
-<sect2 id="btree-behavior">
+<sect2 id="btree-behavior" xreflabel="Behavior of B-Tree Operator Classes">
  <title>Behavior of B-Tree Operator Classes</title>
 
  <para>
@@ -202,7 +202,7 @@
 
 </sect2>
 
-<sect2 id="btree-support-funcs">
+<sect2 id="btree-support-funcs" xreflabel="B-Tree Support Functions">
  <title>B-Tree Support Functions</title>
 
  <para>
@@ -616,7 +616,7 @@ options(<replaceable>relopts</replaceable> <type>local_relopts *</type>) returns
 
 </sect2>
 
-<sect2 id="btree-implementation">
+<sect2 id="btree-implementation" xreflabel="Implementation">
  <title>Implementation</title>
 
  <para>
@@ -626,7 +626,7 @@ options(<replaceable>relopts</replaceable> <type>local_relopts *</type>) returns
   distribution for a much more detailed, internals-focused description
   of the B-Tree implementation.
  </para>
- <sect3 id="btree-structure">
+ <sect3 id="btree-structure" xreflabel="B-Tree Structure">
   <title>B-Tree Structure</title>
   <para>
    <productname>PostgreSQL</productname> B-Tree indexes are
@@ -658,7 +658,7 @@ options(<replaceable>relopts</replaceable> <type>local_relopts *</type>) returns
   </para>
  </sect3>
 
- <sect3 id="btree-deletion">
+ <sect3 id="btree-deletion" xreflabel="Bottom-up Index Deletion">
   <title>Bottom-up Index Deletion</title>
   <para>
    B-Tree indexes are not directly aware that under MVCC, there might
@@ -762,7 +762,7 @@ options(<replaceable>relopts</replaceable> <type>local_relopts *</type>) returns
   </para>
  </sect3>
 
- <sect3 id="btree-deduplication">
+ <sect3 id="btree-deduplication" xreflabel="Deduplication">
   <title>Deduplication</title>
   <para>
    A duplicate is a leaf page tuple (a tuple that points to a table
diff --git a/doc/src/sgml/catalogs.sgml b/doc/src/sgml/catalogs.sgml
index 2fc63442980..2648d462aef 100644
--- a/doc/src/sgml/catalogs.sgml
+++ b/doc/src/sgml/catalogs.sgml
@@ -23,7 +23,7 @@
    of the system catalogs is ever decreasing.
   </para>
 
- <sect1 id="catalogs-overview">
+ <sect1 id="catalogs-overview" xreflabel="Overview">
   <title>Overview</title>
 
   <para>
@@ -375,7 +375,7 @@
  </sect1>
 
 
- <sect1 id="catalog-pg-aggregate">
+ <sect1 id="catalog-pg-aggregate" xreflabel="pg_aggregate">
   <title><structname>pg_aggregate</structname></title>
 
   <indexterm zone="catalog-pg-aggregate">
@@ -662,7 +662,7 @@
  </sect1>
 
 
- <sect1 id="catalog-pg-am">
+ <sect1 id="catalog-pg-am" xreflabel="pg_am">
   <title><structname>pg_am</structname></title>
 
   <indexterm zone="catalog-pg-am">
@@ -749,7 +749,7 @@
  </sect1>
 
 
- <sect1 id="catalog-pg-amop">
+ <sect1 id="catalog-pg-amop" xreflabel="pg_amop">
   <title><structname>pg_amop</structname></title>
 
   <indexterm zone="catalog-pg-amop">
@@ -922,7 +922,7 @@
  </sect1>
 
 
- <sect1 id="catalog-pg-amproc">
+ <sect1 id="catalog-pg-amproc" xreflabel="pg_amproc">
   <title><structname>pg_amproc</structname></title>
 
   <indexterm zone="catalog-pg-amproc">
@@ -1026,7 +1026,7 @@
  </sect1>
 
 
- <sect1 id="catalog-pg-attrdef">
+ <sect1 id="catalog-pg-attrdef" xreflabel="pg_attrdef">
   <title><structname>pg_attrdef</structname></title>
 
   <indexterm zone="catalog-pg-attrdef">
@@ -1102,7 +1102,7 @@
  </sect1>
 
 
- <sect1 id="catalog-pg-attribute">
+ <sect1 id="catalog-pg-attribute" xreflabel="pg_attribute">
   <title><structname>pg_attribute</structname></title>
 
   <indexterm zone="catalog-pg-attribute">
@@ -1434,7 +1434,7 @@
  </sect1>
 
 
- <sect1 id="catalog-pg-authid">
+ <sect1 id="catalog-pg-authid" xreflabel="pg_authid">
   <title><structname>pg_authid</structname></title>
 
   <indexterm zone="catalog-pg-authid">
@@ -1633,7 +1633,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-auth-members">
+ <sect1 id="catalog-pg-auth-members" xreflabel="pg_auth_members">
   <title><structname>pg_auth_members</structname></title>
 
   <indexterm zone="catalog-pg-auth-members">
@@ -1744,7 +1744,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-cast">
+ <sect1 id="catalog-pg-cast" xreflabel="pg_cast">
   <title><structname>pg_cast</structname></title>
 
   <indexterm zone="catalog-pg-cast">
@@ -1883,7 +1883,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
   </para>
  </sect1>
 
- <sect1 id="catalog-pg-class">
+ <sect1 id="catalog-pg-class" xreflabel="pg_class">
   <title><structname>pg_class</structname></title>
 
   <indexterm zone="catalog-pg-class">
@@ -2332,7 +2332,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
   </para>
  </sect1>
 
- <sect1 id="catalog-pg-collation">
+ <sect1 id="catalog-pg-collation" xreflabel="pg_collation">
   <title><structname>pg_collation</structname></title>
 
   <indexterm zone="catalog-pg-collation">
@@ -2513,7 +2513,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
   </para>
  </sect1>
 
- <sect1 id="catalog-pg-constraint">
+ <sect1 id="catalog-pg-constraint" xreflabel="pg_constraint">
   <title><structname>pg_constraint</structname></title>
 
   <indexterm zone="catalog-pg-constraint">
@@ -2873,7 +2873,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-conversion">
+ <sect1 id="catalog-pg-conversion" xreflabel="pg_conversion">
   <title><structname>pg_conversion</structname></title>
 
   <indexterm zone="catalog-pg-conversion">
@@ -2983,7 +2983,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
 
  </sect1>
 
- <sect1 id="catalog-pg-database">
+ <sect1 id="catalog-pg-database" xreflabel="pg_database">
   <title><structname>pg_database</structname></title>
 
   <indexterm zone="catalog-pg-database">
@@ -3221,7 +3221,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-db-role-setting">
+ <sect1 id="catalog-pg-db-role-setting" xreflabel="pg_db_role_setting">
   <title><structname>pg_db_role_setting</structname></title>
 
   <indexterm zone="catalog-pg-db-role-setting">
@@ -3290,7 +3290,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-default-acl">
+ <sect1 id="catalog-pg-default-acl" xreflabel="pg_default_acl">
   <title><structname>pg_default_acl</structname></title>
 
   <indexterm zone="catalog-pg-default-acl">
@@ -3396,7 +3396,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-depend">
+ <sect1 id="catalog-pg-depend" xreflabel="pg_depend">
   <title><structname>pg_depend</structname></title>
 
   <indexterm zone="catalog-pg-depend">
@@ -3673,7 +3673,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-description">
+ <sect1 id="catalog-pg-description" xreflabel="pg_description">
   <title><structname>pg_description</structname></title>
 
   <indexterm zone="catalog-pg-description">
@@ -3757,7 +3757,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-enum">
+ <sect1 id="catalog-pg-enum" xreflabel="pg_enum">
   <title><structname>pg_enum</structname></title>
 
   <indexterm zone="catalog-pg-enum">
@@ -3848,7 +3848,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-event-trigger">
+ <sect1 id="catalog-pg-event-trigger" xreflabel="pg_event_trigger">
   <title><structname>pg_event_trigger</structname></title>
 
   <indexterm zone="catalog-pg-event-trigger">
@@ -3951,7 +3951,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-extension">
+ <sect1 id="catalog-pg-extension" xreflabel="pg_extension">
   <title><structname>pg_extension</structname></title>
 
   <indexterm zone="catalog-pg-extension">
@@ -4072,7 +4072,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-foreign-data-wrapper">
+ <sect1 id="catalog-pg-foreign-data-wrapper" xreflabel="pg_foreign_data_wrapper">
   <title><structname>pg_foreign_data_wrapper</structname></title>
 
   <indexterm zone="catalog-pg-foreign-data-wrapper">
@@ -4178,7 +4178,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-foreign-server">
+ <sect1 id="catalog-pg-foreign-server" xreflabel="pg_foreign_server">
   <title><structname>pg_foreign_server</structname></title>
 
   <indexterm zone="catalog-pg-foreign-server">
@@ -4286,7 +4286,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-foreign-table">
+ <sect1 id="catalog-pg-foreign-table" xreflabel="pg_foreign_table">
   <title><structname>pg_foreign_table</structname></title>
 
   <indexterm zone="catalog-pg-foreign-table">
@@ -4352,7 +4352,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-index">
+ <sect1 id="catalog-pg-index" xreflabel="pg_index">
   <title><structname>pg_index</structname></title>
 
   <indexterm zone="catalog-pg-index">
@@ -4622,7 +4622,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-inherits">
+ <sect1 id="catalog-pg-inherits" xreflabel="pg_inherits">
   <title><structname>pg_inherits</structname></title>
 
   <indexterm zone="catalog-pg-inherits">
@@ -4701,7 +4701,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
 
  </sect1>
 
- <sect1 id="catalog-pg-init-privs">
+ <sect1 id="catalog-pg-init-privs" xreflabel="pg_init_privs">
   <title><structname>pg_init_privs</structname></title>
 
   <indexterm zone="catalog-pg-init-privs">
@@ -4809,7 +4809,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-language">
+ <sect1 id="catalog-pg-language" xreflabel="pg_language">
   <title><structname>pg_language</structname></title>
 
   <indexterm zone="catalog-pg-language">
@@ -4944,7 +4944,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-largeobject">
+ <sect1 id="catalog-pg-largeobject" xreflabel="pg_largeobject">
   <title><structname>pg_largeobject</structname></title>
 
   <indexterm zone="catalog-pg-largeobject">
@@ -5030,7 +5030,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
 
  </sect1>
 
- <sect1 id="catalog-pg-largeobject-metadata">
+ <sect1 id="catalog-pg-largeobject-metadata" xreflabel="pg_largeobject_metadata">
   <title><structname>pg_largeobject_metadata</structname></title>
 
   <indexterm zone="catalog-pg-largeobject-metadata">
@@ -5092,7 +5092,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-namespace">
+ <sect1 id="catalog-pg-namespace" xreflabel="pg_namespace">
   <title><structname>pg_namespace</structname></title>
 
   <indexterm zone="catalog-pg-namespace">
@@ -5164,7 +5164,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-opclass">
+ <sect1 id="catalog-pg-opclass" xreflabel="pg_opclass">
   <title><structname>pg_opclass</structname></title>
 
   <indexterm zone="catalog-pg-opclass">
@@ -5302,7 +5302,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-operator">
+ <sect1 id="catalog-pg-operator" xreflabel="pg_operator">
   <title><structname>pg_operator</structname></title>
 
   <indexterm zone="catalog-pg-operator">
@@ -5486,7 +5486,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-opfamily">
+ <sect1 id="catalog-pg-opfamily" xreflabel="pg_opfamily">
   <title><structname>pg_opfamily</structname></title>
 
   <indexterm zone="catalog-pg-opfamily">
@@ -5586,7 +5586,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-parameter-acl">
+ <sect1 id="catalog-pg-parameter-acl" xreflabel="pg_parameter_acl">
   <title><structname>pg_parameter_acl</structname></title>
 
   <indexterm zone="catalog-pg-parameter-acl">
@@ -5654,7 +5654,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-partitioned-table">
+ <sect1 id="catalog-pg-partitioned-table" xreflabel="pg_partitioned_table">
   <title><structname>pg_partitioned_table</structname></title>
 
   <indexterm zone="catalog-pg-partitioned-table">
@@ -5779,7 +5779,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-policy">
+ <sect1 id="catalog-pg-policy" xreflabel="pg_policy">
   <title><structname>pg_policy</structname></title>
 
   <indexterm zone="catalog-pg-policy">
@@ -5905,7 +5905,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
 
  </sect1>
 
- <sect1 id="catalog-pg-proc">
+ <sect1 id="catalog-pg-proc" xreflabel="pg_proc">
   <title><structname>pg_proc</structname></title>
 
   <indexterm zone="catalog-pg-proc">
@@ -6308,7 +6308,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
 
  </sect1>
 
- <sect1 id="catalog-pg-publication">
+ <sect1 id="catalog-pg-publication" xreflabel="pg_publication">
   <title><structname>pg_publication</structname></title>
 
   <indexterm zone="catalog-pg-publication">
@@ -6453,7 +6453,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
   </table>
  </sect1>
 
- <sect1 id="catalog-pg-publication-namespace">
+ <sect1 id="catalog-pg-publication-namespace" xreflabel="pg_publication_namespace">
   <title><structname>pg_publication_namespace</structname></title>
 
   <indexterm zone="catalog-pg-publication-namespace">
@@ -6514,7 +6514,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
   </table>
  </sect1>
 
- <sect1 id="catalog-pg-publication-rel">
+ <sect1 id="catalog-pg-publication-rel" xreflabel="pg_publication_rel">
   <title><structname>pg_publication_rel</structname></title>
 
   <indexterm zone="catalog-pg-publication-rel">
@@ -6598,7 +6598,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
   </table>
  </sect1>
 
- <sect1 id="catalog-pg-range">
+ <sect1 id="catalog-pg-range" xreflabel="pg_range">
   <title><structname>pg_range</structname></title>
 
   <indexterm zone="catalog-pg-range">
@@ -6711,7 +6711,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
 
  </sect1>
 
- <sect1 id="catalog-pg-replication-origin">
+ <sect1 id="catalog-pg-replication-origin" xreflabel="pg_replication_origin">
   <title><structname>pg_replication_origin</structname></title>
 
   <indexterm zone="catalog-pg-replication-origin">
@@ -6770,7 +6770,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
   </table>
  </sect1>
 
- <sect1 id="catalog-pg-rewrite">
+ <sect1 id="catalog-pg-rewrite" xreflabel="pg_rewrite">
   <title><structname>pg_rewrite</structname></title>
 
   <indexterm zone="catalog-pg-rewrite">
@@ -6892,7 +6892,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
 
  </sect1>
 
- <sect1 id="catalog-pg-seclabel">
+ <sect1 id="catalog-pg-seclabel" xreflabel="pg_seclabel">
   <title><structname>pg_seclabel</structname></title>
 
   <indexterm zone="catalog-pg-seclabel">
@@ -6981,7 +6981,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
   </table>
  </sect1>
 
- <sect1 id="catalog-pg-sequence">
+ <sect1 id="catalog-pg-sequence" xreflabel="pg_sequence">
   <title><structname>pg_sequence</structname></title>
 
   <indexterm zone="catalog-pg-sequence">
@@ -7088,7 +7088,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
   </table>
  </sect1>
 
- <sect1 id="catalog-pg-shdepend">
+ <sect1 id="catalog-pg-shdepend" xreflabel="pg_shdepend">
   <title><structname>pg_shdepend</structname></title>
 
   <indexterm zone="catalog-pg-shdepend">
@@ -7283,7 +7283,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
 
  </sect1>
 
- <sect1 id="catalog-pg-shdescription">
+ <sect1 id="catalog-pg-shdescription" xreflabel="pg_shdescription">
   <title><structname>pg_shdescription</structname></title>
 
   <indexterm zone="catalog-pg-shdescription">
@@ -7359,7 +7359,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
 
  </sect1>
 
- <sect1 id="catalog-pg-shseclabel">
+ <sect1 id="catalog-pg-shseclabel" xreflabel="pg_shseclabel">
   <title><structname>pg_shseclabel</structname></title>
 
   <indexterm zone="catalog-pg-shseclabel">
@@ -7443,7 +7443,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
   </table>
  </sect1>
 
- <sect1 id="catalog-pg-statistic">
+ <sect1 id="catalog-pg-statistic" xreflabel="pg_statistic">
   <title><structname>pg_statistic</structname></title>
 
   <indexterm zone="catalog-pg-statistic">
@@ -7651,7 +7651,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
 
  </sect1>
 
- <sect1 id="catalog-pg-statistic-ext">
+ <sect1 id="catalog-pg-statistic-ext" xreflabel="pg_statistic_ext">
   <title><structname>pg_statistic_ext</structname></title>
 
   <indexterm zone="catalog-pg-statistic-ext">
@@ -7799,7 +7799,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
   </para>
  </sect1>
 
- <sect1 id="catalog-pg-statistic-ext-data">
+ <sect1 id="catalog-pg-statistic-ext-data" xreflabel="pg_statistic_ext_data">
   <title><structname>pg_statistic_ext_data</structname></title>
 
   <indexterm zone="catalog-pg-statistic-ext">
@@ -7919,7 +7919,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
 
  </sect1>
 
- <sect1 id="catalog-pg-subscription">
+ <sect1 id="catalog-pg-subscription" xreflabel="pg_subscription">
   <title><structname>pg_subscription</structname></title>
 
   <indexterm zone="catalog-pg-subscription">
@@ -8191,7 +8191,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
   </table>
  </sect1>
 
- <sect1 id="catalog-pg-subscription-rel">
+ <sect1 id="catalog-pg-subscription-rel" xreflabel="pg_subscription_rel">
   <title><structname>pg_subscription_rel</structname></title>
 
   <indexterm zone="catalog-pg-subscription-rel">
@@ -8286,7 +8286,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
   </table>
  </sect1>
 
- <sect1 id="catalog-pg-tablespace">
+ <sect1 id="catalog-pg-tablespace" xreflabel="pg_tablespace">
   <title><structname>pg_tablespace</structname></title>
 
   <indexterm zone="catalog-pg-tablespace">
@@ -8372,7 +8372,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-transform">
+ <sect1 id="catalog-pg-transform" xreflabel="pg_transform">
   <title><structname>pg_transform</structname></title>
 
   <indexterm zone="catalog-pg-transform">
@@ -8458,7 +8458,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-trigger">
+ <sect1 id="catalog-pg-trigger" xreflabel="pg_trigger">
   <title><structname>pg_trigger</structname></title>
 
   <indexterm zone="catalog-pg-trigger">
@@ -8715,7 +8715,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-ts-config">
+ <sect1 id="catalog-pg-ts-config" xreflabel="pg_ts_config">
   <title><structname>pg_ts_config</structname></title>
 
   <indexterm zone="catalog-pg-ts-config">
@@ -8805,7 +8805,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-ts-config-map">
+ <sect1 id="catalog-pg-ts-config-map" xreflabel="pg_ts_config_map">
   <title><structname>pg_ts_config_map</structname></title>
 
   <indexterm zone="catalog-pg-ts-config-map">
@@ -8883,7 +8883,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-ts-dict">
+ <sect1 id="catalog-pg-ts-dict" xreflabel="pg_ts_dict">
   <title><structname>pg_ts_dict</structname></title>
 
   <indexterm zone="catalog-pg-ts-dict">
@@ -8983,7 +8983,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-ts-parser">
+ <sect1 id="catalog-pg-ts-parser" xreflabel="pg_ts_parser">
   <title><structname>pg_ts_parser</structname></title>
 
   <indexterm zone="catalog-pg-ts-parser">
@@ -9101,7 +9101,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-ts-template">
+ <sect1 id="catalog-pg-ts-template" xreflabel="pg_ts_template">
   <title><structname>pg_ts_template</structname></title>
 
   <indexterm zone="catalog-pg-ts-template">
@@ -9189,7 +9189,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-type">
+ <sect1 id="catalog-pg-type" xreflabel="pg_type">
   <title><structname>pg_type</structname></title>
 
   <indexterm zone="catalog-pg-type">
@@ -9762,7 +9762,7 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
  </sect1>
 
 
- <sect1 id="catalog-pg-user-mapping">
+ <sect1 id="catalog-pg-user-mapping" xreflabel="pg_user_mapping">
   <title><structname>pg_user_mapping</structname></title>
 
   <indexterm zone="catalog-pg-user-mapping">
